ul{
	list-style: none;
	margin-bottom: 0;
}

li a{
	font-size: 1rem;
	cursor: pointer;
	line-height: 2rem;
	padding: 5px 10px;
	border-radius: 20px;
	color: #555;
	transition: all .4s ease;
}

li a:hover{
	background: #e9e9e9;
}

li a.active{
	background: red;
	color:#fff;
}
